Replying to "QSqlDatabase: available drivers: QSQLITE QODBC QODBC3 QPSQL QPSQL7 I need QMYSQL"
Discard
Compose Show Preview